* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

body {
    overflow-x: hidden;
    background-color: #050503;
    font-family: "TikTok Sans", sans-serif;
    color: #fff;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.4
}

@media (min-width:1200px) {
    body {
        font-size: 18px
    }
}

body.no-scroll {
    overflow: hidden
}

a,
button {
    text-decoration: none;
    color: inherit;
    border: none;
    font-family: inherit;
    display: block;
    cursor: pointer
}

img {
    display: block;
    max-width: 100%;
    height: auto;
    line-height: 0;
    font-size: 0
}

section {
    padding: 24px 0
}

@media (min-width:1200px) {
    section {
        padding: 72px 0
    }
}

section:first-child {
    padding-top: 72px
}

@media (min-width:1200px) {
    section:first-child {
        padding-top: 160px
    }
}

ul,
ol {
    padding-left: 20px;
    margin: 0;
    list-style: none
}

li.h6eve3 {
    position: relative;
    padding-left: 20px
}

li.h6eve3::before {
    content: '';
    position: absolute;
    top: 8px;
    left: 4px;
    width: 8px;
    height: 8px;
    background: #fe1621;
    -webkit-box-shadow: 0 0 4px 0 #ffa311;
    box-shadow: 0 0 4px 0 #ffa311;
    border-radius: 50%
}

.ex5wqmm {
    width: 100%;
    padding: 0 12px;
    margin: 0 auto;
    max-width: 430px
}

@media (min-width:768px) {
    .ex5wqmm {
        max-width: 768px
    }
}

@media (min-width:1200px) {
    .ex5wqmm {
        max-width: 1200px;
        padding: 0 42px
    }
}

.ayf0ps9 {
    font-weight: 800;
    font-size: 32px;
    line-height: 1.1
}

@media (min-width:1200px) {
    .ayf0ps9 {
        font-size: 48px
    }
}

.vr21nnk {
    font-weight: 800;
    font-size: 32px;
    line-height: 1.1
}

@media (min-width:1200px) {
    .vr21nnk {
        font-size: 48px
    }
}

.r4qc34x {
    font-weight: 800;
    font-size: 24px;
    line-height: 1.1
}

@media (min-width:1200px) {
    .r4qc34x {
        font-size: 32px
    }
}

.nh8j9ckg {
    -webkit-transition: all 350ms ease-in;
    transition: all 350ms ease-in;
    color: #fff;
    font-weight: 500;
    font-size: 20px;
    line-height: 1.4
}

.nh8j9ckg:hover,
.nh8j9ckg:focus {
    color: #fe1621
}

.nh8j9ckg:active {
    color: #c00012
}

.erg6bv {
    font-family: inherit;
    width: 100%;
    max-width: 100%;
    border-radius: 12px;
    padding: 12px;
    background: #fe1621;
    border: 1px solid #fe1621;
    font-weight: 700;
    font-size: 16px;
    line-height: 1;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    cursor: pointer;
    -webkit-transition: all 350ms ease-in;
    transition: all 350ms ease-in
}

.erg6bv:hover,
.erg6bv:focus {
    -webkit-transform: scale(1.02);
    transform: scale(1.02);
    background: #c00012
}

.erg6bv:active {
    -webkit-transform: scale(.96);
    transform: scale(.96);
    background: #fe1621
}

@media (min-width:1200px) {
    .erg6bv {
        max-width: 238px;
        padding: 14px
    }
}

.mulfi2 {
    background: #fff0;
    color: #fff;
    border: 1px solid #fff
}

.s7vy8orw {
    font-family: #c00012;
    position: relative;
    z-index: 6;
    font-weight: 500;
    font-size: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    gap: 4px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

@media (min-width:1200px) {
    .s7vy8orw {
        font-size: 24px
    }
}

.bqa0zm {
    width: 100%;
    max-width: 32px;
    font-weight: 600
}

@media (min-width:1200px) {
    .bqa0zm {
        max-width: 42px
    }
}

.color-accent {
    color: #fe1621
}

.color-white {
    color: #fff
}

.mk9yrof1 {
    border-radius: 12px;
    padding: 12px;
    background: -webkit-gradient(linear, left top, left bottom, from(#441714), to(#0d0d0d));
    background: linear-gradient(180deg, #441714 0%, #0d0d0d 100%)
}

@media (min-width:1200px) {
    .mk9yrof1 {
        padding: 24px
    }
}

.otx31pqf {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 4;
    background: #fff0;
    width: 100%;
    padding: 8px 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: all 350ms ease-in;
    transition: all 350ms ease-in
}

.otx31pqf.collored {
    background: #050503;
    -webkit-box-shadow: 0 3px 10px 0 #fe1621;
    box-shadow: 0 3px 10px 0 #fe1621
}

.ytdtwc {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.hmtnzq {
    z-index: 5;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: #050503;
    padding-left: 0;
    display: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 64px
}

.hmtnzq.open {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

@media (min-width:1200px) {
    .hmtnzq {
        position: static;
        top: auto;
        left: auto;
        max-width: 460px;
        height: auto;
        margin: auto;
        background: #fff0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        gap: 24px;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row
    }
}

.spki4xs {
    position: relative;
    z-index: 6;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    gap: 24px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    width: 100%;
    max-width: 100px
}

.ncx3dsc {
    width: 100%;
    max-width: 24px;
    height: 24px;
    padding: 4px;
    background-color: #fff0;
    background-image: url(../img/menu-31.webp);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat
}

.ncx3dsc.open {
    background-image: url(../img/cs.webp)
}

@media (min-width:1200px) {
    .ncx3dsc {
        display: none
    }
}

@media (min-width:1200px) {
    .cebixn {
        padding-top: 82px
    }
}

.a4qcx4 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 6px;
    margin-bottom: 12px
}

@media (min-width:1200px) {
    .a4qcx4 {
        gap: 12px;
        margin-bottom: 24px
    }
}

.exmslh {
    padding-left: 0;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 6px;
    margin-top: 6px
}

@media (min-width:1200px) {
    .exmslh {
        gap: 12px;
        margin-top: 12px
    }
}

.ehy6nan {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 12px
}

@media (min-width:1200px) {
    .ehy6nan {
        gap: 24px
    }
}

.no7fhu4 {
    overflow: hidden;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    gap: 12px;
    border-radius: 22px;
    padding: 42px 12px 12px 12px;
    min-height: 144px
}

@media (min-width:768px) {
    .no7fhu4 {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        gap: 24px;
        padding: 24px
    }
}

.ilbbcr {
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 12px 0;
    padding: 6px 24px;
    background: #fe1621;
    font-weight: 700;
    font-size: 16px;
    line-height: 1;
    text-transform: uppercase;
    text-align: center;
    color: #fff
}

.o00b2tj3 {
    width: 100%;
    height: 120px;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 14px;
    background-image: url(../img/bg.webp);
    background-position: bottom 0 center;
    background-repeat: no-repeat;
    background-size: 100% 100%
}

@media (min-width:768px) {
    .o00b2tj3 {
        max-width: 200px;
        height: 170px
    }
}

@media (min-width:1200px) {
    .o00b2tj3 {
        max-width: 350px
    }
}

.o00b2tj3 img {
    -o-object-fit: scale-down;
    object-fit: scale-down;
    background: #fff;
    padding: 4px;
    border-radius: 4px;
}

.gyt5a2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 6px;
    width: 100%
}

@media (min-width:768px) {
    .gyt5a2 {
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        max-width: 40%
    }
}

@media (min-width:1200px) {
    .gyt5a2 {
        gap: 12px;
        max-width: 320px
    }

    .gyt5a2.tf518z {
        max-width: 200px
    }
}

.loa00zk {
    font-weight: 700;
    font-size: 14px;
    line-height: 1.4;
    color: #fe1621
}

@media (min-width:1200px) {
    .loa00zk {
        font-size: 18px
    }
}

.vyq6bf {
    font-weight: 700;
    font-size: 16px;
    line-height: 1.4
}

@media (min-width:1200px) {
    .vyq6bf {
        font-size: 24px
    }
}

.wytcv4z {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 12px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%
}

@media (min-width:768px) {
    .wytcv4z {
        max-width: 228px
    }
}

.olr9747 {
    position: absolute;
    top: 0;
    right: 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    gap: 8px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

@media (min-width:768px) {
    .olr9747 {
        position: static
    }
}

.si73jry {
    font-weight: 700;
    font-size: 32px
}

@media (min-width:1200px) {
    .si73jry {
        font-size: 48px
    }
}

.wps345tm {
    font-weight: 500;
    font-size: 12px;
    line-height: 1.4
}

@media (min-width:1200px) {
    .wps345tm {
        font-size: 18px
    }
}

.vmziwu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    gap: 4px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.vmziwu img {
    width: 100%;
    max-width: 14px
}

@media (min-width:1200px) {
    .vmziwu img {
        max-width: 20px
    }
}

.ajkuw435 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 24px;
    text-align: center
}

@media (min-width:1200px) {
    .ajkuw435 {
        gap: 48px
    }
}

.gkc2mi9g {
    list-style: none;
    padding-left: 0;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 12px
}

@media (min-width:768px) {
    .gkc2mi9g {
        -ms-grid-columns: 1fr 1fr;
        grid-template-columns: 1fr 1fr
    }
}

@media (min-width:1200px) {
    .gkc2mi9g {
        gap: 24px
    }
}

.x8346qy4 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 6px
}

.m3bkezn4 {
    margin-bottom: 6px
}

@media (min-width:1200px) {
    .m3bkezn4 {
        margin-bottom: 18px
    }
}

.c8gez1z {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
    gap: 24px
}

@media (min-width:1200px) {
    .c8gez1z {
        gap: 48px
    }
}

.r7zafy9q {
    list-style: none;
    padding-left: 0;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 20px;
    margin-bottom: 20px
}

.zlemkz78 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 15px;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    text-align: left;
    cursor: pointer
}

.w3ss0mzg {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    gap: 10px
}

.zlemkz78 p {
    display: none
}

.zlemkz78.ekdnn38t p {
    display: block
}

.zlemkz78.ekdnn38t .wxieyzb {
    -webkit-transform: rotateX(0deg);
    transform: rotateX(0deg)
}

.wxieyzb {
    -webkit-transition: all 350ms ease-in;
    transition: all 350ms ease-in;
    -webkit-transform: rotateX(180deg);
    transform: rotateX(180deg)
}

.e2cco8y {
    padding-top: 40px;
    padding-bottom: 40px
}

.t5pk887 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 24px
}

.rchmq9b {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 20px;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

@media (min-width:768px) {
    .rchmq9b {
        -ms-flex-direction: row;
            flex-direction: row;
    }
}

.r1gbzc1 {
    width: 100%;
    max-width: 46px
}

@media (min-width:1200px) {
    .r1gbzc1 {
        max-width: 76px
    }
}

.shhueg6 {
    font-weight: 700;
    font-size: 18px;
    line-height: 1;
    margin-bottom: 6px
}

.hsh6pq3 {
    font-weight: 400;
    font-size: 16px;
    line-height: 1.4;
    color: rgb(255 255 255 / .8)
}

.jl3ngqu2 {
    width: 100%;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    height: 1px;
    background: #37404d
}

.ln1bz8me {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 30px;
    list-style: none;
    padding: 0
}

.f9ttud {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    gap: 24px;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline
}

.f9ttud img{
 max-height: 50px;
}
.s2f5126 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 6px;

    text-align: left;
}

.bd82dk {
    font-weight: 400;
    font-size: 12px;
    line-height: 160%;
    color: rgb(255 255 255 / .8)
}

.rxnx7p9,
.about__value__content,
.l00lms {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 6px
}

@media (min-width:1200px) {

    .rxnx7p9,
    .about__value__content,
    .l00lms {
        gap: 12px
    }
}

.ixiq61 {
    margin-top: 6px;
    padding-left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 6px
}

@media (min-width:1200px) {
    .ixiq61 {
        margin-top: 18px;
        gap: 12px
    }
}

.vkmjmi {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 12px
}

@media (min-width:1200px) {
    .vkmjmi {
        gap: 24px
    }
}

.l8g657ir {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 6px
}

@media (min-width:1200px) {
    .l8g657ir {
        gap: 12px
    }
}

.y4zfpnvy {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 12px
}

.y4zfpnvy .erg6bv {
    margin-top: 12px;
    max-width: 100%
}

.dcq63s {
    border-radius: 6px;
    padding: 12px;
    background: #050503;
    color: #fff;
    border: none
}

.dcq63s.mt0wgw0 {
    resize: none;
    min-height: 120px
}

.e6y4357x,
.rgplat5 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 24px
}

.m07gl9f .ayf0ps9,
.xsj8wi .ayf0ps9 {
    text-align: center
}

@media (min-width:1200px) {

    .m07gl9f .ayf0ps9,
    .xsj8wi .ayf0ps9 {
        margin-bottom: 24px
    }
}

.m07gl9f article,
.xsj8wi article {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 12px
}

.m07gl9f ul,
.xsj8wi ul {
    list-style: disc
}

.khrhy0nh {
    width: 100%;
    max-width: 900px;
    position: fixed;
    z-index: 2;
    bottom: 0;
    left: 0;
    margin-bottom: 12px;
    display: none
}

.khrhy0nh.ekdnn38t {
    display: block
}

.fc7wn7q {
    position: relative;
    border-radius: 8px;
    padding: 24px;
    background: #050503;
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    gap: 12px
}

.d86jh5v {
    font-weight: 800;
    font-size: 32px;
    line-height: 1.1
}

@media (min-width:1200px) {
    .d86jh5v {
        font-size: 48px
    }
}

.onhxkq6 {
    margin-top: 12px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 12px;
    width: 100%
}

@media (min-width:1200px) {
    .onhxkq6 {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row
    }

    .onhxkq6 .erg6bv {
        max-width: 220px
    }
}

.visibility__hidden {
    display: none !important;
    visibility: hidden !important;
    width: 0 !important;
    height: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
    border: 0 !important;
    position: absolute !important;
    left: -9999px !important;
    top: -9999px !important;
    overflow: hidden !important;
    pointer-events: none !important;
    opacity: 0 !important;
    clip-path: inset(50%) !important
}